// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
    Name: asdasd
    Author: osu! skin mixer by rednir
    Version: latest

    CursorCentre: 1
    CursorExpand: 0
    CursorRotate: 0

    SliderBallFlip: 0


[Colours]
    Combo1: 255,255,255
    Combo2: 255,255,255

    MenuGlow: 0,0,190

    SliderBorder: 255,255,255
    SliderTrackOverride: 0,0,10

    SongSelectActiveText: 240,240,240
    SongSelectInactiveText: 230,230,230


[Fonts]
    HitCirclePrefix: default
    HitCircleOverlap: 160

    ScorePrefix: score
    ScoreOverlap: 2


[Mania]
    Keys: 4
    LightFramePerSecond: 24

    ColumnStart: 136
    ColumnWidth: 30,30,30,30

    ComboPosition: 111
    HitPosition: 402
    ScorePosition: 325

    JudgementLine: 1
    SpecialStyle: 0
    UpsideDown: 0
